
/*! Squarespace LESS Compiler  (less.js language v1.3.3)  */
.sqs-events-collection-list.events.events-list.events-stacked{max-width:900px}#block-db2162c604249461afab ul li p::before{color:#fff !important}#block-df9b4ecc53ca5100bbf9 ul li p::before{color:#fff !important}#block-a02ff5ece6b990df89ea ul li p::before{color:#fff !important}